Loading...
Searching...
No Matches
Message Registers (MRs)
Base API » Object Invocation » Virtual Registers (UTCBs)
Collaboration diagram for Message Registers (MRs):

## Topics

| Exception registers
| Overly definition of the MRs for exception messages.

## Data Structures

union | l4_msg_regs_t
| Encapsulation of the message-register block in the UTCB. More...

## Typedefs

typedef union l4_msg_regs_t | l4_msg_regs_t
| Encapsulation of the message-register block in the UTCB.

## Detailed Description